<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
        <meta name="description" content="if you want to read about cyber security then read the blog" />
        <meta name="author" content="Mohamed Amine Osmani" />
        <title>What about your friends and family?</title>
        <!-- Favicon-->
        <link rel="icon" type="image/x-icon" href="assets/icon.ico" />

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
   
    </head>
    <body>
 
                   

        <!-- Page content-->
        <div class="container mt-5" >
            <div class="row">
                 <div class="col-xs-2 col-sm-2 col-md-2 col-lg-2">
                   
                    <!-- Side widget-->
                    
                </div>
                <div class="col-xs-8 col-sm-8 col-md-8 col-lg-8">

                    <!-- Post content-->
                    <article>
                        <!-- Post header-->
                        <header class="mb-4">
                            <!-- Post title-->
                            <header>
                            </br>
                        </br>

                    <main role="main" class="inner cover">
              
          

        <h1 class="cover-heading">Email  sample 01</h1>
              </main>

                   
                           
                        </header>
                        
 



<h2 class="mb-4 mt-4">Subject line:</h2>
<p class="fs-5 mb-4">
What about your friends and family?
<p class="fs-5 mb-4">
<h2 class="mb-4 mt-4">Body:</h2>
<p class="fs-5 mb-4">

<p class="fs-5 mb-4">
Hey {first_name},
</p>
<p class="fs-5 mb-4">
Did you know that we give a 25% OFF coupon code to the friends and family members of our clients?
</p>
<p class="fs-5 mb-4">
Your friends and family members can get 25% OFF coupon codes on all our products…
</p>
<p class="fs-5 mb-4">
And you will get a 25% OFF coupon code on all our products too…
</p>
<p class="fs-5 mb-4">
So if you have friends or family members who could enjoy using our products…
</p>
<p class="fs-5 mb-4">
Then you can give them a 25% OFF coupon code on all our products and get yours…
</p>
<p class="fs-5 mb-4">
Click on the link below to get your 25% OFF coupon code…
</p>
<p class="fs-5 mb-4">
And give your friends and family members their coupon codes too…
</p>
<a href="#">
<p class="fs-5 mb-4">
>>Get your 25%OFF coupon code and Give your friends and family members a 25% OFF coupon code Now.
</p></a>
<p class="fs-5 mb-4">
Best,

</p>
<p class="fs-5 mb-4">


{sender name}

</p>
</br>
</br>
</br>
</br>
                    </section>
                    </article>
                     </div>
               <!-- Side widgets-->
               <div class="col-xs-2 col-sm-2 col-md-2 col-lg-2">
                  
                   
                    <!-- Side widget-->
                    
                </div>
            </div>
        </div>
        <!-- Footer-->
       
    <!-- Option 1: Bootstrap Bundle with Popper -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>

   
    </body>
</html>
